#view-confirm {
  p {
    font-size: 1.3em;
    word-break: normal;
  }

//
// Buttons
//

  #confirm-no-button {
    width: 48%;
    margin-right: 2%;
    margin-bottom: 0;
    background: linear-gradient(44deg, #ea7b4f 0%, #e38059 51%, #f9d693 100%);
    border-color: #e14000;
  }

  #confirm-yes-button {
    width: 48%;
    margin-bottom: 0;
    background: linear-gradient(44deg, #65ce84 0%, #89cc64 51%, #cefd9f 100%);
    border-color: #49b949;
  }

  #confirm-yes-button .icon,
  #confirm-no-button .icon {
    display: inline-block;
    vertical-align: middle;
    margin-right: 8px;
    width: 20px;
    height: 20px;

    svg {
      width: 20px;
      height: 20px;
      margin-bottom: -2px;

      path {
        fill: #fff !important;
      }
    }
  }

}
